@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic);
* {margin:0px;padding:0px;}
.countdown_block {display:block;float:left;margin-right:0px;position:relative;height:90px;}
.digit {
	display:block;
	float:left;
	margin:0px 2px 0px 1px;
	background-color:#fff;
	border-radius:7px;
	text-align:center;
	color:#000;
	letter-spacing:-1px;
	font-size:28pt;
	padding:5px 7px;
	font-family:Arial, Helvetica, sans-serif;
}
.separated {
	float:left;
}
.separated:after {
	content:":";
	padding:10px 0px 5px 0px;
	font-size:15pt;
	color:#fff;
    opacity: 0;
	
}
.countdown_block_title {
	text-align:center;
	font-family:arial;
	bottom:0px;
	position:absolute;
	color:#cccccc;
	height: 28px;
    font-weight: 300;
font-size: 12px;
	width:100%;
	height: 30px;
}